uuid: 8d03725d-638e-490b-9fa5-545411a73bb3
langcode: en
status: true
dependencies:
  config:
    - field.field.media.audio.field_media_audio_file
    - field.field.media.audio.field_media_in_library
    - media.type.audio
  module:
    - file
_core:
  default_config_hash: QBezIyx7sl1cs7UCV-TnX85UHr4WuupjXU3lx3K5YCQ
id: media.audio.default
targetEntityType: media
bundle: audio
mode: default
content:
  field_media_audio_file:
    type: file_audio
    label: visually_hidden
    settings:
      controls: true
      autoplay: false
      loop: false
      multiple_file_display_type: tags
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  created: true
  field_media_in_library: true
  langcode: true
  name: true
  search_api_excerpt: true
  thumbnail: true
  uid: true
